<?xml version="1.0" encoding="UTF-8"?>
<OX>
    <OXMENU id="NAVIGATION_ESHOPADMIN">
        <MAINMENU id="mxuadmin">
            <SUBMENU id="mxusers" cl="admin_user" list="user_list">
                <TAB id="tbcluser_giftcerts" cl="ys_giftcert__admin_user" />
            </SUBMENU>
        </MAINMENU>
    </OXMENU>
    <OXMENU id="ys_admin_menugroup">
        <MAINMENU id="ys_giftcert">
            <SUBMENU id="ys_giftcert_logs"      cl="ys_giftcert__admin_logs">
            </SUBMENU>
        </MAINMENU>
    </OXMENU>
</OX>
